header {
	background-color: #1C347E;
}

#Logo a img {
	height: 58px;
}
#Logo {
    padding-bottom: 10px;
}

@media (max-width: 991px) and (min-width: 768px) {
    #NavAux div {
        font-size: inherit;
    }
}

#Cart {
    display: inline-block !important;
    font-size: inherit;
}
@media screen and (max-width: 991px) {
    #NavAux #Cart {
        padding-top: 10px;
    }
}

#Search {
    display:block !important;
}
#Search #SearchBar {
    margin-bottom:10px;
}

#NavAux a {
    color: #FFF;
}
#NavAux a:hover {
    text-decoration: none;
}

#NavAux ul.dropdown-menu > li > a {
    color: #333;
}

#Login > div.dropdown {
    display: inline-block;
}

#SearchBar .searchBox input {
    border-radius: 3px;
}
#SearchBar .searchBox input[type=text] {
    width: calc(100% - 35px) !important;
}

.form-control,
input[type=color], input[type=date], input[type=datetime-local], input[type=datetime],
input[type=email], input[type=month], input[type=number], input[type=password], input[type=search],
input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week],
select, textarea {
    border-radius: 3px;
}

.btn, button, input[type=button], input[type=reset], input[type=submit] {
    border-radius: 3px;
}

.panel {
    border-radius: 3px;
}

table.mui-basket input[type=number] {
    width: 5em;
    height: unset;
}